/*******************************************
 ***          SO Framework: Sass          ***
 *******************************************/

.box-label .label-choice {
	left: 0;
    top: 0;
    color: #fff;
    background: #D71B5A;
    width: 75px;
    font-size: 10px;
    height: 20px;
    border-radius: 0;
    line-height: 20px;
}

.box-label .label-bestseller {
	left: 0;
    top: 0;
    color: #fff;
    background: #D71B5A;
    width: 70px;
    font-size: 10px;
    height: 20px;
    border-radius: 0;
    line-height: 20px;
}

.common-home .box-label .label-choice {
    top: -15px !important;
}

.common-home .box-label .label-bestseller {
	top: -15px !important;
}


.rtl .box-label .label-choice {
	right: 0;
    top: 0;
    color: #fff;
    background: #D71B5A;
    width: 75px;
    font-size: 10px;
    height: 20px;
    border-radius: 0;
    line-height: 20px;
}

.rtl .box-label .label-bestseller {
	right: 0;
    top: 0;
    color: #fff;
    background: #D71B5A;
    width: 70px;
    font-size: 10px;
    height: 20px;
    border-radius: 0;
    line-height: 20px;
}
